
//On crée l'outil Relations préalablement
var r = new Relations();
var links = {};

var parametresCarto = {
	isPositions: true,
	relations: r,
	theta: 1.6,
	gravity: .17,
	charge: -30,
	};
	

var carto = new Carte(parametresCarto, articlesFinal, links);